<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.sanvi.paststat.Activity.SignUpActivity"
    android:background="@drawable/background">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:weightSum="2"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.20"
            android:orientation="horizontal"
            android:weightSum="2">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Quant Ideas."
                android:textSize="30dp"
                android:layout_marginTop="30dp"
                android:padding="4dp"
                android:textStyle="bold"
                android:layout_weight="0.5"
                android:layout_marginLeft="5dp"/>

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1.5"
                android:layout_marginTop="30dp"
                android:src="@mipmap/ic_launcher"/>

        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.25"
            android:orientation="horizontal">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:text="Powered by: paststat.com"
                android:gravity="end"
                android:layout_marginRight="10dp"
                android:textSize="13dp"
                android:textStyle="bold"/>
        </LinearLayout>




    <com.facebook.login.widget.LoginButton
        android:id="@+id/facebook_sign_in_button"
        android:layout_width="250dp"
        android:layout_height="49dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="25dp"
        android:layout_marginTop="30dp" />


    <com.google.android.gms.common.SignInButton
        android:id="@+id/google_sign_in_button"
        android:layout_width="260dp"
        android:layout_height="35dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="25dp"
        android:layout_marginTop="5dp" />

        <com.twitter.sdk.android.core.identity.TwitterLoginButton
            android:id="@+id/twitter_sign_in_button"
            android:layout_width="260dp"
            android:layout_height="30dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginBottom="5dp" />





        <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:weightSum="3"
        android:visibility="invisible">
        <ImageView
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:src="@drawable/facebookcircleicon"
            android:layout_weight="1"
            android:onClick=""/>
        <ImageView
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:src="@drawable/googleicon"
            android:layout_weight="1"/>
        <ImageView
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:src="@drawable/twittericon"
            android:layout_weight="1"/>

    </LinearLayout>



</LinearLayout>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Skip"
        android:layout_gravity="center"
        android:onClick="currentIdea"
        android:id="@+id/skip"/>
</LinearLayout>